.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 874px;
	min-height: 277px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
	padding: 161px 119px 62px 289px;
}

#u20071
{
	z-index: 23;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20072
{
	z-index: 24;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20085
{
	z-index: 33;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u12560
{
	z-index: 10;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12561-4
{
	z-index: 11;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u12563-4
{
	z-index: 15;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u12561-4_img,#u12563-4_img
{
	display: block;
	vertical-align: top;
}

#u12562-4
{
	z-index: 19;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#pu11189
{
	width: 0.01px;
	position: relative;
}

#u11189
{
	z-index: 2;
	width: 264px;
	position: relative;
	margin-right: -10000px;
}

#u11192
{
	z-index: 4;
	width: 607px;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u11192_img
{
	padding-right: 1px;
}

#u22482
{
	z-index: 35;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22484
{
	z-index: 37;
	background: url("../images/u22484_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22484:hover #u22484_states
{
	background: url("../images/u22484_states-r.png") no-repeat 0px 0px;
}

#u22487
{
	z-index: 46;
	background: url("../images/u22487_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22487:hover #u22487_states
{
	background: url("../images/u22487_states-r.png") no-repeat 0px 0px;
}

#u22483
{
	z-index: 49;
	background: url("../images/u22483_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22483:hover #u22483_states
{
	background: url("../images/u22483_states-r.png") no-repeat 0px 0px;
}

#u22485
{
	z-index: 43;
	background: url("../images/u22485_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22485:hover #u22485_states
{
	background: url("../images/u22485_states-r.png") no-repeat 0px 0px;
}

#u22486
{
	z-index: 40;
	background: url("../images/u22486_states.png") no-repeat 0px 0px;
	position: relative;
}

#u22484_states,#u22487_states,#u22483_states,#u22485_states,#u22486_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22486:hover #u22486_states
{
	background: url("../images/u22486_states-r.png") no-repeat 0px 0px;
}

#u20079
{
	z-index: 25;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20080
{
	z-index: 26;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20082
{
	z-index: 28;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20080:hover,#u20082:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u11609-4
{
	z-index: 6;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u20084
{
	z-index: 31;
	background: url("../images/u20084_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20084_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20084:hover #u20084_states
{
	background: url("../images/u20084_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

